html, body, p, li, ol, ul, tr, td, a, h1, h2, h3, h4 {
	margin: 0px;
	padding: 0px;
}

body {
	background-color: #455660;
}

#balken-a {
	position: absolute;
	top: 140px;
	left: 0px;
	width: 50%;
	height: 30px;
	background-color: #FF99CC;
	margin: 0px;
	padding: 0px;
}

#balken-i {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 595px;
	height: 30px;
	background-color: #FF99CC;
	margin: 0px;
	padding: 0px;
	z-index: 3;
}

/* =========================================== Schrift ====== */

html, body, p, li, ol, ul, tr, td, a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #202020;
	line-height: 18px;
	text-align: left;
}

/* ========================================Schrift bim Balken ============= */
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	font-weight: bold;
	letter-spacing: 1px;
	position: absolute;
	top: 5px;
	right: 40px;
}


h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #808080;
	font-weight: bold;
	line-height: 24px;
	vertical-align: top;
}	

h3 {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CC6699;
	font-weight: bold;
	line-height: 18px;
}	

/* =========================================== Bildunterschrift ============= */
h4 {
	margin: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #808080;
	text-align: right;
}	

/* =========================================== English Fehler ============= */
h5 {
	margin: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 50px;
	color: #FFFF00;
	font-weight: bold;
	line-height: normal;
	z-index: 5;
}	

/* =========================================== Liste ============= */
ul {
	list-style-type: none;
	list-style-position: outside;
	position: relative;
	width: 200px;
	padding-left: 20px;
	padding-bottom: 9px;
	padding-top: 9px;

}

li {
	padding-top: 0px;
	text-align: left;
	list-style-image: url(logos/li-punkt.gif);
	list-style-position: outside;
	padding-left: 0px;
}

/* =========================================== Halbe Zeile ========== */
.halbzeil {
	position: relative;
	height: 9px;
}


/* =========================================== Box main ========== */
#aussen {
	position: relative;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}

#kopf {
	position: relative;
	height: 140px;
	width: 100%;
	background-color: #455660;
	z-index: 3;
}

.logobox {
	position: absolute;
	bottom: 0px;
	width: 257px;
	height: 110px;	
	margin-left: 0px;
	display: inline;
}

.navbox-o {
	position: absolute;
	left: 450px;
	top: 100px;
	width: 500px;
	height: 36px;
}

.navbox-u {
	position: absolute;
	left: 450px;
	top: 6px;
	width: 500px;
	height: 18px;
}

.inhalt {
	position: relative;
	width: 100%;
	background-color: #FFFFFF;
}

#fuss {
	position: relative;
	top: 0px;
	left: 0px;
	height: 100px;
	width: 100%;
	background-color: #455660;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #FF99CC;
}



/* =========================================== Box Spalte ==== */
.master {
	position: relative;
	margin-bottom: 60px;
}

.slave {
	position: absolute;
	top: 0px;
}

.links-3 {
	width: 215px;
	left: 110px;
}


.mitte-3 {
	width: 215px;
	left: 380px;
}

.rechts-3 {
	width: 215px;
	left: 650px;
}

.li-mi-3 {
	width:480px;
	left: 110px;
}

.sp-ges-x {
	position: relative;
	width: 960px;
}

/* =========================================== Box Bild ==== */
.bil-gesa {
	position: relative;
	width: 960px;
	height: 580px;
}

.bil-quer {
	position: relative;
	width: 485px;
	height: 322px;
}

.bil-hoch {
	position: relative;
	width: 485px;
	height: 687px;
}

.bil-spal {
	position: relative;
	width: 215px;
	height: 161px;
}

.bil-spal-impress {
	position: relative;
	width: 100%;
	height: 216px;
}

.bil-sp-u{
	width: 215px;
	height: 161px;
}

.bil-u-mi {
	position: absolute;
	width: 215px;
	height: 161px;
	bottom: 0px;
	left: 270px;
}

.bil-u-re {
	position: absolute;
	width: 215px;
	height: 161px;
	bottom: 0px;
	left: 540px;
}

.bil-team {
	position: relative;
	width: 100%;
	height: 142px;
}



/* =========================================== Links ====== */
.visit , a.oben, a.obenflag{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	text-decoration: none;
	float: right;
	right: 0px;
	padding-left: 19px;
	position: relative;
}

.visit {
	color: #FF99CC;
}

a.oben, a.obenflag {
	color: #FFFFFF;
}


 a.hy {
	margin-top: 0px;
	padding-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #807080;
	text-align: right;
	text-decoration: none;
	display: inline;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF00FF;
}

a.engl, a.deut {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
	font-weight: bold;
	float: right;
	position: relative;
	right: 0px;
	text-decoration: none;
	padding-left: 19px;
}

a.deut {
	background-image: url(logos/flag-d-u.gif);
	background-repeat: no-repeat;
	background-position: left;
	margin-right: 13px;
}

a.engl {
	background-image: url(logos/flag-e-u.gif);
	background-repeat: no-repeat;
	background-position: left;
	margin-right: 13px;
}

a:hover {
	font-weight: bold;
	color: #FF99CC;
	text-decoration: none;
}

a.engl:hover {
	font-weight: bold;
	color: #FF99CC;
	text-decoration: none;
	background-image: url(logos/flag-e-o.gif);
	background-repeat: no-repeat;
	background-position: left;
}

a.deut:hover {
	font-weight: bold;
	color: #FF99CC;
	text-decoration: none;
	background-image: url(logos/flag-d-o.gif);
	background-repeat: no-repeat;
	background-position: left;
}

a.obenflag:hover {
	background-color: #FF99CC;
}
